<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>bookconf</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->

	<h1>
		<font size="6">予約確認</font>
	</h1>


	<div class="album py-5 bg-light">
		<div class="container">
			<div class="row">

				<div class="col-md-5">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="80%"
							height="400" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<title>Placeholder</title><rect width="100%" height="100%"
								fill="#f0ffff" /></svg>


					</div>
				</div>
				<div class="col-md-7">
					<h2>現地日本語係員付き！南イタリアの数々の世界遺産を巡る 南イタリアとローマ満喫の旅</h2>
					<h3>8日間</h3>
					<h3>202,000円</h3>
					<h1></h1>
					<h1></h1>
					<p>
						<font size="4">現地日本語係員付き！個人では移動が難しい南イタリアの人気スポットをバスで効率よく訪れます。６つの世界遺産【ローマ歴史地区】【ナポリ歴史地区】【ポンペイ遺跡】【アマルフィ海岸】【アルベロベッロのトゥルッリ】【マテーラの洞窟住居】をめぐり、感動の景色に出会えます。また、イタリアと言えば「食の国」。アドリア海名物の「海の幸前菜」「ムール貝のパスタ」、耳たぶ形をしたパスタ「オレキエッテ」などのメニューが旅気分を盛り上げてくれます。
						</font>
					</p>

				</div>
			</div>
			<br></br>

			<hr style="border: 2px solid #17a2b8;"></hr>
			<div class="card grey lighten-5">
				<table class="table table-style">
					<thead>
						<tr height="50">
							<th style="width: 70%">商品名</th>
							<th style="width: 30%">商品価格</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>現地日本語係員付き！南イタリアの数々の世界遺産を巡る 南イタリアとローマ満喫の旅</td>
							<td>202,000 円</td>

						</tr>

					</tbody>
				</table>
			</div>



			<div class="row">
				<div class="col-md-10">
					<a class="btn btn-info" href="itemdetail.html" role="button">戻る</a>

				</div>
				<div class="col-md-2">
					<form method="post" action="bookresult.html">
						<button type="submit" class="btn btn-info">予約する</button>
					</form>
				</div>
			</div>
		</div>

	</div>






	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->
</body>
</html>